Results 1 to 2 of 2

Thread: intltool 0.40.0

  1. #1
    farrellsymonds NNTP User

    Question intltool 0.40.0

    I have a Lenovo S10e with OpenSUSE 10 and have never used any form of Linux before. I am trying to get the built-in camera to work using Cheese I get an error saying that intltool needs to be 0.40.0 or later. Please can someone advise me how I update this.

  2. #2
    Join Date
    Mar 2008
    Location
    Phuket, Thailand
    Posts
    26,569
    Blog Entries
    38

    Default Re: intltool 0.40.0

    Quote Originally Posted by farrellsymonds View Post
    I have a Lenovo S10e with OpenSUSE 10 and have never used any form of Linux before. I am trying to get the built-in camera to work using Cheese I get an error saying that intltool needs to be 0.40.0 or later. Please can someone advise me how I update this.
    This post was in the wrong forum area. I have moved it to "applications".

Posting Permissions

  • You may not post new threads
  • You may not post replies
  • You may not post attachments
  • You may not edit your posts
  •